be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class ModifyTemporaryAbsenceListType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.ModifyTemporaryAbsenceListType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class ModifyTemporaryAbsenceListType
      extends Object
      implements Serializable

  Lijst van tijdelijke afwezigheidsperiodes van een bewoner

  Java class for ModifyTemporaryAbsenceListType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ModifyTemporaryAbsenceListType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="TemporaryAbsence" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}ModifyTemporaryAbsenceType" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ModifyTemporaryAbsenceListType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<ModifyTemporaryAbsenceType>` | `getTemporaryAbsences()` Gets the value of the temporaryAbsences property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ModifyTemporaryAbsenceListType

          public ModifyTemporaryAbsenceListType()

  - ### Method Detail

    - #### getTemporaryAbsences

          public List<ModifyTemporaryAbsenceType> getTemporaryAbsences()

      Gets the value of the temporaryAbsences property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the temporaryAbsences property.

      For example, to add a new item, do as follows:

              getTemporaryAbsences().add(newItem);

      Objects of the following type(s) are allowed in the list `ModifyTemporaryAbsenceType`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.